.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.172623,-0.070534,0.129727,-0.077051,0,0);-ms-transform:matrix(-0.172623,-0.070534,0.129727,-0.077051,0,0);-webkit-transform:matrix(-0.172623,-0.070534,0.129727,-0.077051,0,0);}
.m1{transform:matrix(0.105619,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.105619,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.105619,0.000000,0.000000,0.150884,0,0);}
.m3{transform:matrix(0.109838,-0.050056,0.062571,0.137298,0,0);-ms-transform:matrix(0.109838,-0.050056,0.062571,0.137298,0,0);-webkit-transform:matrix(0.109838,-0.050056,0.062571,0.137298,0,0);}
.m0{transform:matrix(0.150884,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150884,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150884,0.000000,0.000000,0.150884,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.040000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-14.000000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.560000px;}
.ws1{word-spacing:1.560000px;}
.ws4{word-spacing:5.560000px;}
._3{margin-left:-9.008000px;}
._2{margin-left:-6.666000px;}
._1{margin-left:-4.878000px;}
._4{margin-left:-3.542400px;}
._0{margin-left:-1.812000px;}
._6{width:1.290400px;}
._b{width:8.880000px;}
._a{width:182.197200px;}
._7{width:261.600000px;}
._8{width:280.400400px;}
._d{width:304.771600px;}
._c{width:392.490000px;}
._9{width:996.269406px;}
._5{width:1263.406400px;}
.fc2{color:rgb(189,188,188);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:7.492162px;}
.fs6{font-size:28.000000px;}
.fsc{font-size:30.426349px;}
.fsa{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:42.335600px;}
.fs9{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.fs4{font-size:96.000000px;}
.fs8{font-size:120.000000px;}
.y0{bottom:21.425505px;}
.y2{bottom:22.812852px;}
.y1{bottom:29.149973px;}
.y2b{bottom:47.545368px;}
.y2a{bottom:62.030217px;}
.y29{bottom:76.515065px;}
.y25{bottom:109.804386px;}
.y28{bottom:116.084050px;}
.y24{bottom:118.255329px;}
.y27{bottom:120.308798px;}
.y23{bottom:124.894218px;}
.y22{bottom:133.345161px;}
.y1f{bottom:137.304353px;}
.y26{bottom:138.439724px;}
.y21{bottom:139.984050px;}
.y1e{bottom:143.641474px;}
.y52{bottom:151.982333px;}
.y20{bottom:158.731367px;}
.y51{bottom:159.224757px;}
.yc{bottom:164.173687px;}
.yd{bottom:165.321128px;}
.y50{bottom:166.467182px;}
.y40{bottom:179.495397px;}
.y4f{bottom:181.555565px;}
.y3f{bottom:186.737822px;}
.y3e{bottom:197.513704px;}
.y4e{bottom:198.454555px;}
.y3d{bottom:202.236368px;}
.y4d{bottom:214.750010px;}
.y3c{bottom:218.890443px;}
.y4c{bottom:221.992434px;}
.y3b{bottom:223.613108px;}
.y3a{bottom:240.267183px;}
.y39{bottom:244.989847px;}
.y38{bottom:261.643862px;}
.y37{bottom:266.366526px;}
.y1b{bottom:289.419404px;}
.y36{bottom:294.758640px;}
.y1a{bottom:295.756525px;}
.y33{bottom:298.253109px;}
.y34{bottom:298.379852px;}
.y35{bottom:302.001064px;}
.yb{bottom:308.703626px;}
.ye{bottom:309.215303px;}
.y46{bottom:319.666182px;}
.y4a{bottom:324.956290px;}
.y45{bottom:327.174161px;}
.y32{bottom:331.041556px;}
.y2e{bottom:336.111313px;}
.y31{bottom:338.283980px;}
.y2d{bottom:343.353737px;}
.y30{bottom:347.337010px;}
.y2c{bottom:352.406767px;}
.y2f{bottom:357.476464px;}
.y5a{bottom:380.617519px;}
.y15{bottom:385.502232px;}
.y59{bottom:388.525280px;}
.yf{bottom:398.069347px;}
.y58{bottom:398.098196px;}
.y57{bottom:408.619930px;}
.y48{bottom:409.170354px;}
.y4b{bottom:413.603562px;}
.y47{bottom:415.809243px;}
.y56{bottom:418.192845px;}
.y14{bottom:420.929757px;}
.y13{bottom:429.041272px;}
.y55{bottom:430.213640px;}
.y12{bottom:437.152788px;}
.y54{bottom:437.456064px;}
.y11{bottom:445.264303px;}
.y1d{bottom:450.575414px;}
.y10{bottom:453.375818px;}
.y1c{bottom:457.214303px;}
.y53{bottom:538.014771px;}
.y5c{bottom:554.209858px;}
.y5b{bottom:565.244958px;}
.y19{bottom:589.107962px;}
.y42{bottom:593.410505px;}
.y18{bottom:595.746851px;}
.y9{bottom:595.749868px;}
.y44{bottom:595.812455px;}
.y41{bottom:600.049394px;}
.y49{bottom:601.102563px;}
.ya{bottom:601.447906px;}
.y16{bottom:601.517312px;}
.y8{bottom:602.388757px;}
.y43{bottom:602.451344px;}
.y17{bottom:602.989275px;}
.y6{bottom:623.441458px;}
.y5{bottom:647.762545px;}
.y4{bottom:658.626181px;}
.y3{bottom:671.314848px;}
.y7{bottom:700.474659px;}
.h10{height:7.424732px;}
.hf{height:23.390625px;}
.ha{height:27.748000px;}
.h2{height:29.238281px;}
.h11{height:30.152512px;}
.h8{height:30.945504px;}
.he{height:35.085938px;}
.h9{height:39.600000px;}
.h7{height:39.640000px;}
.h4{height:43.857422px;}
.h3{height:52.628906px;}
.hc{height:55.496000px;}
.h5{height:58.476562px;}
.h6{height:70.171875px;}
.hb{height:71.352000px;}
.hd{height:91.875000px;}
.h1{height:695.574495px;}
.h0{height:738.727273px;}
.w1{width:913.752525px;}
.w0{width:956.000000px;}
.x0{left:21.727273px;}
.x4{left:25.203636px;}
.x2b{left:27.899448px;}
.x29{left:40.089232px;}
.x3{left:44.309876px;}
.x5{left:102.435822px;}
.x2c{left:181.800963px;}
.x2a{left:193.961778px;}
.x2d{left:204.864040px;}
.x8{left:335.528660px;}
.x6{left:346.968009px;}
.x9{left:349.235732px;}
.x7{left:418.115049px;}
.x2f{left:484.083636px;}
.x16{left:498.405591px;}
.x30{left:501.983650px;}
.x17{left:503.604987px;}
.x31{left:511.481727px;}
.x14{left:514.218217px;}
.x15{left:520.591550px;}
.xe{left:637.478182px;}
.x24{left:639.759545px;}
.x10{left:643.476539px;}
.x1a{left:653.716119px;}
.x11{left:656.368838px;}
.x1b{left:659.044311px;}
.xb{left:695.436165px;}
.xa{left:704.267939px;}
.x32{left:709.671451px;}
.xc{left:715.624422px;}
.xd{left:745.969697px;}
.xf{left:759.271616px;}
.x20{left:780.196247px;}
.x25{left:788.884440px;}
.x1c{left:793.495873px;}
.x28{left:797.875126px;}
.x1d{left:801.277737px;}
.x27{left:821.684474px;}
.x26{left:842.224895px;}
.x21{left:845.233217px;}
.x12{left:848.980266px;}
.x13{left:861.848485px;}
.x2{left:885.066188px;}
.x1f{left:886.317739px;}
.x22{left:889.071068px;}
.x23{left:890.326421px;}
.x1e{left:897.120358px;}
.x1{left:904.115273px;}
.x19{left:917.624205px;}
.x2e{left:919.837670px;}
.x18{left:921.254289px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.237155pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.088368pt;}
.ws3{word-spacing:-30.928870pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.237155pt;}
.ws1{word-spacing:3.446360pt;}
.ws4{word-spacing:12.283180pt;}
._3{margin-left:-19.900519pt;}
._2{margin-left:-14.726561pt;}
._1{margin-left:-10.776502pt;}
._4{margin-left:-7.825888pt;}
._0{margin-left:-4.003079pt;}
._6{width:2.850758pt;}
._b{width:19.617741pt;}
._a{width:402.510969pt;}
._7{width:577.928033pt;}
._8{width:619.461972pt;}
._d{width:673.302949pt;}
._c{width:867.090879pt;}
._9{width:2200.963375pt;}
._5{width:2791.123762pt;}
.fsb{font-size:16.551721pt;}
.fs6{font-size:61.857741pt;}
.fsc{font-size:67.218043pt;}
.fsa{font-size:70.694561pt;}
.fs0{font-size:88.368201pt;}
.fs5{font-size:93.528020pt;}
.fs9{font-size:106.041841pt;}
.fs7{font-size:123.715481pt;}
.fs2{font-size:132.552301pt;}
.fs1{font-size:159.062762pt;}
.fs3{font-size:176.736402pt;}
.fs4{font-size:212.083682pt;}
.fs8{font-size:265.104603pt;}
.y0{bottom:47.333333pt;}
.y2{bottom:50.398267pt;}
.y1{bottom:64.398267pt;}
.y2b{bottom:105.037467pt;}
.y2a{bottom:137.037467pt;}
.y29{bottom:169.037467pt;}
.y25{bottom:242.580400pt;}
.y28{bottom:256.453467pt;}
.y24{bottom:261.250267pt;}
.y27{bottom:265.786800pt;}
.y23{bottom:275.916933pt;}
.y22{bottom:294.586800pt;}
.y1f{bottom:303.333467pt;}
.y26{bottom:305.841733pt;}
.y21{bottom:309.253467pt;}
.y1e{bottom:317.333467pt;}
.y52{bottom:335.760133pt;}
.y20{bottom:350.670133pt;}
.y51{bottom:351.760133pt;}
.yc{bottom:362.693333pt;}
.yd{bottom:365.228267pt;}
.y50{bottom:367.760133pt;}
.y40{bottom:396.542133pt;}
.y4f{bottom:401.093467pt;}
.y3f{bottom:412.542133pt;}
.y3e{bottom:436.348267pt;}
.y4e{bottom:438.426800pt;}
.y3d{bottom:446.781600pt;}
.y4d{bottom:474.426800pt;}
.y3c{bottom:483.573867pt;}
.y4c{bottom:490.426800pt;}
.y3b{bottom:494.007200pt;}
.y3a{bottom:530.799467pt;}
.y39{bottom:541.232800pt;}
.y38{bottom:578.024933pt;}
.y37{bottom:588.458267pt;}
.y1b{bottom:639.386800pt;}
.y36{bottom:651.182267pt;}
.y1a{bottom:653.386800pt;}
.y33{bottom:658.902267pt;}
.y34{bottom:659.182267pt;}
.y35{bottom:667.182267pt;}
.yb{bottom:681.989600pt;}
.ye{bottom:683.120000pt;}
.y46{bottom:706.208133pt;}
.y4a{bottom:717.895067pt;}
.y45{bottom:722.794800pt;}
.y32{bottom:731.338667pt;}
.y2e{bottom:742.538800pt;}
.y31{bottom:747.338667pt;}
.y2d{bottom:758.538800pt;}
.y30{bottom:767.338667pt;}
.y2c{bottom:778.538800pt;}
.y2f{bottom:789.738800pt;}
.y5a{bottom:840.862133pt;}
.y15{bottom:851.653467pt;}
.y59{bottom:858.332000pt;}
.yf{bottom:879.416800pt;}
.y58{bottom:879.480533pt;}
.y57{bottom:902.725200pt;}
.y48{bottom:903.941200pt;}
.y4b{bottom:913.735067pt;}
.y47{bottom:918.607867pt;}
.y56{bottom:923.873733pt;}
.y14{bottom:929.920133pt;}
.y13{bottom:947.840133pt;}
.y55{bottom:950.430133pt;}
.y12{bottom:965.760133pt;}
.y54{bottom:966.430133pt;}
.y11{bottom:983.680133pt;}
.y1d{bottom:995.413467pt;}
.y10{bottom:1001.600133pt;}
.y1c{bottom:1010.080133pt;}
.y53{bottom:1188.584933pt;}
.y5c{bottom:1224.363200pt;}
.y5b{bottom:1248.742000pt;}
.y19{bottom:1301.460267pt;}
.y42{bottom:1310.965467pt;}
.y18{bottom:1316.126933pt;}
.y9{bottom:1316.133600pt;}
.y44{bottom:1316.271867pt;}
.y41{bottom:1325.632133pt;}
.y49{bottom:1327.958800pt;}
.ya{bottom:1328.721733pt;}
.y16{bottom:1328.875067pt;}
.y8{bottom:1330.800267pt;}
.y43{bottom:1330.938533pt;}
.y17{bottom:1332.126933pt;}
.y6{bottom:1377.310000pt;}
.y5{bottom:1431.040267pt;}
.y4{bottom:1455.040267pt;}
.y3{bottom:1483.072133pt;}
.y7{bottom:1547.492133pt;}
.h10{height:16.402756pt;}
.hf{height:51.674686pt;}
.ha{height:61.301021pt;}
.h2{height:64.593358pt;}
.h11{height:66.613081pt;}
.h8{height:68.364964pt;}
.he{height:77.512029pt;}
.h9{height:87.484519pt;}
.h7{height:87.572887pt;}
.h4{height:96.890037pt;}
.h3{height:116.268044pt;}
.hc{height:122.602042pt;}
.h5{height:129.186715pt;}
.h6{height:155.024059pt;}
.hb{height:157.631197pt;}
.hd{height:202.970711pt;}
.h1{height:1536.666667pt;}
.h0{height:1632.000000pt;}
.w1{width:2018.666667pt;}
.w0{width:2112.000000pt;}
.x0{left:48.000000pt;}
.x4{left:55.680000pt;}
.x2b{left:61.635600pt;}
.x29{left:88.565333pt;}
.x3{left:97.889600pt;}
.x5{left:226.301733pt;}
.x2c{left:401.635600pt;}
.x2a{left:428.501333pt;}
.x2d{left:452.586667pt;}
.x8{left:741.251600pt;}
.x6{left:766.523467pt;}
.x9{left:771.533333pt;}
.x7{left:923.701867pt;}
.x2f{left:1069.440000pt;}
.x16{left:1101.080133pt;}
.x30{left:1108.984800pt;}
.x17{left:1112.566667pt;}
.x31{left:1129.968000pt;}
.x14{left:1136.013467pt;}
.x15{left:1150.093467pt;}
.xe{left:1408.320000pt;}
.x24{left:1413.360000pt;}
.x10{left:1421.571600pt;}
.x1a{left:1444.192933pt;}
.x11{left:1450.053333pt;}
.x1b{left:1455.964000pt;}
.xb{left:1536.361067pt;}
.xa{left:1555.872267pt;}
.x32{left:1567.809733pt;}
.xc{left:1580.961067pt;}
.xd{left:1648.000000pt;}
.xf{left:1677.386667pt;}
.x20{left:1723.613467pt;}
.x25{left:1742.807467pt;}
.x1c{left:1752.995067pt;}
.x28{left:1762.669733pt;}
.x1d{left:1770.186800pt;}
.x27{left:1815.269467pt;}
.x26{left:1860.647467pt;}
.x21{left:1867.293467pt;}
.x12{left:1875.571467pt;}
.x13{left:1904.000000pt;}
.x2{left:1955.292667pt;}
.x1f{left:1958.057600pt;}
.x22{left:1964.140267pt;}
.x23{left:1966.913600pt;}
.x1e{left:1981.922800pt;}
.x1{left:1997.376000pt;}
.x19{left:2027.220000pt;}
.x2e{left:2032.110000pt;}
.x18{left:2035.239600pt;}
}
